Bug 825102 - yum load-transaction /tmp/yum_save_tx.2012-05-25.12-02.Ugw4fH.yumtx
yum load-transaction /tmp/yum_save_tx.2012-05-25.12-02.Ugw4fH.yumtx
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
i386 Linux
unspecified Severity high
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 02:39 EDT by Shivjay Singh
Modified: 2014-05-28 08:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Downloading Packages: Running Transaction Check ERROR with transaction check vs depsolve: konsole is needed by kde-baseapps-4.8.3-1.fc16.i686 Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum ** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows: kde-baseapps-4.8.2-1.fc16.i686 has missing requires of konsole Your transaction was saved, rerun it with: yum load-transaction /tmp/yum_save_tx.2012-05-25.12-07.3DOifb.yumtx
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-28 08:14:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shivjay Singh 2012-05-25 02:39:32 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Shivjay Singh 2012-05-25 02:41:46 EDT
Downloading Packages:
Running Transaction Check
ERROR with transaction check vs depsolve:
konsole is needed by kde-baseapps-4.8.3-1.fc16.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
kde-baseapps-4.8.2-1.fc16.i686 has missing requires of konsole
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2012-05-25.12-07.3DOifb.yumtx
Comment 2 Shivjay Singh 2012-05-25 02:41:46 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Downloading Packages:
Running Transaction Check
ERROR with transaction check vs depsolve:
konsole is needed by kde-baseapps-4.8.3-1.fc16.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
kde-baseapps-4.8.2-1.fc16.i686 has missing requires of konsole
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2012-05-25.12-07.3DOifb.yumtx
Comment 3 Fedora End Of Life 2013-04-03 12:48:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Valentina Mukhamedzhanova 2014-05-28 08:14:10 EDT
This is not a bug. As the report states, there is a pre-existing problem in the system, namely a missing requires. This problem should be fixed manually, e.g. using rpm.

Note You need to log in before you can comment on or make changes to this bug.